ChartDirector Ver 4.1 (PHP Edition Edition)

JsChartViewer.setZoomOutHeightLimit

Usage

setZoomOutHeightLimit(height)

Description

Sets the view port height at maximum zoom out.
This method determines the maximum allowed view port height. It should be between 0 and 1. The default is 1, which means at maximum zoom out, the view port height will cover the entire underlying surface.

Arguments

Argument | Default | Description
--- | --- | ---
height | (Mandatory) | The maximum allowed view port height.

Return Value

None

© 2006 Advanced Software Engineering Limited. All rights reserved.